body{color:#333;background:#fff;}
.main1 {padding:5px;width:100%;margin:0 auto}
.row1 {margin-top:0px;margin-bottom:4px;padding:2px;width:99%;float:left;border:0px solid #f3f3f3; white-space:nowrap;text-overflow:ellipsis;word-break:break-all;overflow: hidden;}
.adshow{padding:8px;width:auto;margin:5px;border:1px solid #f3f3f3;font-size:1.4em;background-color:#e6ffff}
.row2 {margin-top:0px;margin-bottom:4px;padding:2px;width:48%;float:left;border:0px solid #f3f3f3; white-space:nowrap;text-overflow:ellipsis;word-break:break-all;overflow: hidden;}
.row3 {margin-top:0px;margin-bottom:4px;width:31%;float:left;border:0px solid #f3f3f3;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;overflow: hidden; border-bottom:1px solid #c5c5c5;background:url(/images/eg.gif) no-repeat 3px; 0;padding-left:12px;padding-top:3px;padding-bottom:3px;}
#position{background:#eeeeee;padding:6px;border-bottom:1px solid #c5c5c5;
}
.row4 {margin-top:0px;margin-bottom:4px;padding:2px;width:24%;float:left;border:0px solid #f3f3f3;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;overflow: hidden; }

.rowno:hover{border-bottom:1px solid red;background:url(/images/eg.gif) no-repeat 3px; 0;padding-left:12px;}
.rowno {padding-left:10px;padding-right:10px;padding-top:4px;margin:3px;float:left;border:1px solid #fff; background-color:#f4f8ff;border-bottom:1px solid #2A5DB0;}


.row44 {margin-top:0px;margin-bottom:4px;padding:2px;width:24%;float:left;border-bottom:1px solid #f3f3f3;white-space:nowrap;text-overflow:ellipsis;word-break:break-all;overflow: hidden; }

.showptc1{margin-left:0px;background:url(/images/1.png) no-repeat 0px; 0;padding-left:36px;font-size:18px;font-weight:bold;color:#2A5DB0;border-bottom:2px solid #2A5DB0;height:40px;}
.showptc2{margin-left:0px;background:url(/images/2.png) no-repeat 0px; 0;padding-left:36px;font-size:18px;font-weight:bold;color:#2A5DB0;border-bottom:2px solid #2A5DB0;height:40px;}
.showptc3{margin-left:0px;background:url(/images/3.png) no-repeat 0px; 0;padding-left:36px;font-size:18px;font-weight:bold;color:#2A5DB0;border-bottom:2px solid #2A5DB0;height:40px;}
.showptc4{margin-left:0px;background:url(/images/4.png) no-repeat 0px; 0;padding-left:36px;font-size:18px;font-weight:bold;color:#2A5DB0;border-bottom:2px solid #2A5DB0;height:40px;}


.showb td{border-bottom:1px solid #e7e7e7;}
legend.no-expand-all{padding:2px 10px 4px 10px;margin:0 0 0 0px;} 
legend{color:#333333;padding:2px 8px 2px 8px;margin:2px 2px 2px 2px;margin-top:0px; 
 border:1px solid ;background:#fff;font-weight:bold;background-color:#f5f5f5;font-size:1em;border-left:6px solid #2A5DB0;	} 
 fieldset{border:1px solid #2A5DB0;padding:9px;margin:0px;border-top:3px solid #2A5DB0;border-bottom:3px solid #2A5DB0; min-height:180px;max-width:960px;} 
td{
    border-bottom: 1px solid #e3e3e3;
    padding: 6px;
}
.tdrow1{    background-color: #f3f3f3;}
tr:hover{background-color: #edf9fe;}

body,button,input,select,textarea{font-size:0.7em;font-family:Arial}

.sp20{float:left;height:20px;padding-top:20px;display:block;}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,form,input,textarea,p{margin:0;padding:0}

img{border:0}

ol,ul{list-style:none}

em,i{font-style:normal}

.clearfix:after{content:"\200B";display:block;height:0;clear:both}

.clearfix{*zoom:1}

.clear{clear:both;visibility:hidden}

a:link,a:visited{color:#039;text-decoration:none}

a:hover{color:#db4f33;text-decoration:underline}

a.link_red:link,a.link_red:visited{color:#db4f33}

a.link_red:hover{color:#db4f33}

a.link_blue:link,a.link_blue:visited{color:#039}

a.link_blue:hover{color:#cc2829}

a.link_black:link,a.link_black:visited{color:#333}

a.link_black:hover{color:#cc2829}

a.link_grey:link,a.link_grey:visited{color:#999}

a.link_grey:hover{color:#cc2829}

a,area{blr:expression(this.onFocus=this.blur())}

:focus{-moz-outline-style:none}

.g_header,.g_headtopcon,.g_container,.g_footer{width:1000px;margin:0 auto}

.fn_left{float:left}

.fn_right{float:right}

.lines{height:2px;border-top:1px #aaa solid}

.lines span{display:block;height:2px;width:304px;margin:0 auto;background:#aaa;overflow:hidden}

.linesbg{background:url(/img/global/line.gif) right center no-repeat}

.ad_body{display:none}

.icon_asterisk{padding-left:10px;background:url(/img/global/icon_asterisk.png) center left no-repeat}

.arrtext{font-family:"SimSun"}

.f_black{color:#333}

.f_red{color:#cc2829}

.f_blue{color:#039}

.f_grey{color:#999}

.f12{font-size:12px}

.f14{font-size:14px}

.f18{font-size:18px}

.mt5{margin-top:5px}

.mt10{margin-top:10px}

.mt15{margin-top:15px}

.mt20{margin-top:20px}

.mr5{margin-right:5px}

.mr10{margin-right:10px}

.mr15{margin-right:15px}

.mr20{margin-right:20px}

.copyright{padding:15px 0;border-top:1px #ddd solid}

.copyright_logo{width:425px;height:30px;float:left;}

.copyright_text{float:right;height:30px;color:#666}

.copyright_text a:link.links_gray{color:#666;text-decoration:none}

.copyright_text a:visited.links_gray{color:#666;text-decoration:none}

.copyright_text a:hover.links_gray{color:#666;text-decoration:underline}



a:visited{color:#000;}

a:active{color:#000;}

a:hover{color:#000;}

.f_nav,.f_nav_active,.help_icon_01,.f_hotquestion h2 b,.f_hotquestion h2 i,.help_icon_02,ul.f_question_list li i,.f_manage_block,.f_manage_block1,.help_icon_03,.help_icon_04,.help_icon_05,.help_icon_06,.help_icon_07,.help_icon_08,.help_icon_09,.help_icon_10,.help_icon_11,.help_icon_12,.help_icon_13,.f_main_list li i,.f_service p i,p.f_service_btn,.f_right_blockt,.f_right_blockb,.f_main_serve h2 b,.help_iconl_01,.help_iconl_02,.help_iconl_03,.help_iconl_04,.help_iconl_05,.help_iconl_06,.help_iconl_07,.help_iconl_08,.help_iconl_09,.help_iconl_10,.help_iconl_11,.help_iconl_12,.help_iconl_13,.help_iconl_14,.help_iconl_15,.help_iconl_16{background:url(/help_Icon.png) no-repeat;}

.f_nav{background-position:0 0;}

.f_nav ul li.f_nav_active{background-position:-8px -53px;}

.help_icon_01{background-position:-413px -53px;width:100%;height:3px;}

.f_hotquestion h2 b{background-position:-396px -51px;float:left;width:10px;height:15px;}

.f_hotquestion h2 span{float:left;}

.f_hotquestion h2 i{float:left;width:26px;height:13px;background-position:-352px -51px;margin:-5px 0 0 3px;_margin:0 0 0 3px;}

.help_icon_02{background-position:-8px -112px;width:100%;height:3px;}

ul.f_question_list li i{background-position:-355px -77px;width:5px;height:9px;display:inline-block;margin-right:5px;}

.f_manage_block{background-position:-918px -145px;}

.f_manage_block1{background-position:-918px -53px;}

.help_icon_03{width:18px;height:16px;background-position:-233px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_icon_04{width:18px;height:16px;background-position:-183px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_icon_05{width:18px;height:16px;background-position:-130px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_icon_06{width:18px;height:16px;background-position:-158px -53px;margin:0 3px -2px 0;display:inline-block;}

.help_icon_07{width:18px;height:16px;background-position:-208px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_icon_08{width:57px;height:57px;background-position:-435px -132px;margin:0 3px -2px 0;display:inline-block;}

.help_icon_09{width:57px;height:57px;background-position:-350px -132px;display:inline-block;}

.help_icon_10{width:57px;height:57px;background-position:-260px -132px;display:inline-block;}

.help_icon_11{width:57px;height:57px;background-position:-175px -132px;display:inline-block;}

.help_icon_12{width:57px;height:57px;background-position:-89px -132px;display:inline-block;}

.help_icon_13{width:57px;height:57px;background-position:-8px -132px;display:inline-block;}

.help_iconl_01{width:18px;height:16px;background-position:-130px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_02{width:18px;height:16px;background-position:-158px -53px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_03{width:18px;height:16px;background-position:-184px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_04{width:18px;height:16px;background-position:-208px -53px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_05{width:18px;height:16px;background-position:-236px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_06{width:18px;height:16px;background-position:-260px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_07{width:18px;height:16px;background-position:-284px -53px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_08{width:18px;height:16px;background-position:-312px -52px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_09{width:18px;height:16px;background-position:-130px -75px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_10{width:18px;height:16px;background-position:-158px -75px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_11{width:18px;height:16px;background-position:-184px -75px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_12{width:18px;height:16px;background-position:-208px -76px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_13{width:18px;height:16px;background-position:-232px -77px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_14{width:18px;height:16px;background-position:-260px -77px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_15{width:18px;height:16px;background-position:-284px -75px;margin:0 3px -2px 0;display:inline-block;}

.help_iconl_16{width:18px;height:16px;background-position:-312px -75px;margin:0 3px -2px 0;display:inline-block;}

.f_main_list li i{background-position:-355px -77px;width:5px;height:9px;display:inline-block;margin-right:5px;}

.f_service p i{background-position:-355px -77px;width:5px;height:9px;display:inline-block;margin-right:5px;}

p.f_service_btn{background-position:-637px -53px;}

.f_right_blockb{background-position:-918px -144px;}

.f_right_blockt{background-position:-918px -98px;}

.f_main_serve h2 b{background-position:-396px -51px;float:left;width:10px;height:15px;}

.f_content{width:960px;margin:0 auto;}

.f_header{width:100%;margin:12px 0;}

.f_header span{float:left;}

.f_header h1{font-size:20px;float:left;border-left:1px solid #999;padding:5px;padding-left:20px;margin:15px 0 0 25px;font-family:Arial;color:#333;}

.f_nav{width:100%;height:43px;margin-bottom:18px;}

.f_nav ul li{float:left;width:103px;height:32px;font-size:14px;font-family:Arial;text-align:center;color:#FFF;font-weight:bold;padding-top:5px;margin:6px 0 0 25px;}

.f_nav ul li a{color:#FFF;text-decoration:none;}

.f_nav ul li a:visited{color:#FFF;text-decoration:none;}

.f_nav ul li a:active{color:#FFF;text-decoration:none;}

.f_nav ul li a:hover{color:#FFF;text-decoration:none;}

.f_nav ul li.f_nav_active{color:#2a5db0;}

.f_nav ul li.f_nav_active a{color:#2a5db0;text-decoration:none;}

.f_nav ul li.f_nav_active a:visited{color:#2a5db0;text-decoration:none;}

.f_nav ul li.f_nav_active a:active{color:#2a5db0;text-decoration:none;}

.f_nav ul li.f_nav_active a:hover{color:#2a5db0;text-decoration:none;}

.f_sidebar{width:200px;float:left;display:inline;}

.f_sidebar_bg{background-color:#f5f5f5;}

.f_sidebar ul{padding-bottom:10px;}

.f_sidebar ul li{text-align:left;padding-left:16px;line-height:24px;}

.f_sidebar1 ul li{text-align:left;padding-left:12px;line-height:24px;}

.f_sidebar ul.f_sidebar_le3 li{text-align:left;padding-left:35px;line-height:28px;}

.f_sidebar ul li a{color:#000;}

.f_sidebar ul li.f_sidebar_con{border-top:1px solid #fff;padding-top:10px;}

.f_sidebar ul li.f_sidebar_tit{width:100%;padding:12px 0;border-bottom:1px solid #dedede;}

.f_sidebar ul li.f_sidebar_tit h3{width:130px;margin-left:50px;line-height:16px;font-size:14px;}

.f_sidebar ul li.f_sidebar_tit_w3 h3{width:130px;margin-left:50px;line-height:16px;font-size:14px;}

.f_sidebar ul li.f_sidebar_tit h3 img{margin-right:5px;vertical-align:middle;}

.f_main{width:742px;float:right;overflow:hidden;}

.f_hotquestion{margin-top:20px;}

.f_hotquestion h2{width:100%;padding-left:20px;font-size:14px;*font-size:16px;;font-weight:bold;line-height:18px;}

.f_hotquestion h2 img{position:relative;top:-10px;margin-left:5px;}

.f_question_con{border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;margin-top:5px;border-top:4px solid #e6e6e6;padding-bottom:0;}

ul.f_question_list{width:680px;border-bottom:1px dashed #a2a2a2;margin:0 auto;padding-bottom:25px;padding-top:15px;}

ul.f_question_list li{padding-left:15px;float:left;width:325px;height:15px;overflow:hidden;margin:12px 0;}

ul.f_question_list li a{color:#333;}

.f_contact p{font-size:14px;font-family:Arial;margin:16px 20px;margin-left:50px;}

.f_contact strong{color:#2a5db0;font-family:Arial,Helvetica,sans-serif;font-size:24px;margin-left:50px;}

.f_manage{background:url(/img/help_center/help_img_30.png) no-repeat bottom;height:210px;margin-bottom:10px;padding-bottom:30px;}

.f_manage_block{margin:35px 50px;padding-left:45px;float:left;color:#666;height:35px;}

.f_manage_block1{margin:35px 50px;padding-left:45px;float:left;color:#666;height:35px;}

.f_manage_block strong{font-size:14px;font-weight:bold;}

.f_manage_block p{font-size:12px;}

.f_sidebar ul li.f_sidebar_active a{color:#039;}

.f_main_border{border-left:1px solid #e6e6e6;border-right:1px solid #e6e6e6;margin-top:10px;border-top:4px solid #e6e6e6;padding-bottom:10px;padding-top:20px;}

.f_main h3{font-weight:normal;font-size:12px;padding-top:10px;}

.f_main h4{font-size:18px;font-family:Arial;text-align:center;margin:30px auto;}

.f_main .retrieve{float:right;color:#039;text-align:right;width:700px;margin:10px auto;padding-top:10px;border-top:1px dashed #000;margin-top:30px;}

.f_main .f_main_txt{font-size:14px;line-height:30px;}

.f_main_list{width:700px;margin:10px auto;}

.f_main_list li{padding-left:13px;padding-top:15px;padding-bottom:10px;border-bottom:1px dashed #d3d3d3;}

.paging{float:left;height:20px;padding:20px 10px 20px 260px;}

.paging span{display:block;float:left;height:20px;padding:0 8px;margin-left:2px;line-height:20px;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}

.paging span.current{background:#2a5db0;color:#fff;}

.paging a{display:block;float:left;height:20px;padding:0 8px;margin-left:2px;line-height:20px;background:#f0f0f0;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;}

.paging a:link,.paging a:visited{color:#039;}

.paging a:hover{color:#039;text-decoration:none;background:#ddd;}

.paging .page_jump{float:right;}

.paging .page_num{width:40px;height:14px;line-height:14px;padding:2px 3px;float:right;border:1px solid #ddd;}

.paging button{float:right;width:40px;height:20px;line-height:14px;text-align:center;padding:0;cursor:pointer;vertical-align:top;}

.f_hotquestion_tit{border-bottom:4px solid #e6e6e6;margin:15px 0;}

.f_main_con{width:100%;background:url(/img/help_center/help_img_16.jpg) no-repeat bottom;padding-bottom:350px;}

.f_service{width:300px;margin:15px 0 0 10px;font-size:14px;float:left;display:inline;}

.f_service p{padding-left:15px;line-height:30px;}

p.f_service_btn{padding-top:2px;text-align:center;width:132px;height:34px;cursor:pointer;padding-left:0;color:#FFF;font-weight:bold;margin:10px 0 10px 15px;}

p.f_service_btn a{color:#FFF;}

p.f_service_btn a:visited{color:#FFF;text-decoration:none;}

p.f_service_btn a:active{color:#FFF;text-decoration:none;}

p.f_service_btn a:hover{color:#FFF;text-decoration:none;}

.f_service_span{background:none;color:#707070;font-weight:bold;font-family:Arial,Helvetica,sans-serif;}

.f_service_mid{width:400px;height:200px;border-left:1px dashed #b0b0b0;border-right:1px dashed #b0b0b0;float:left;margin:15px 0 0 0;display:inline;font-size:14px;color:#666;padding-left:25px;}

.f_service_mid p{line-height:30px;}

.f_service_right{width:170px;float:left;margin:15px 0 0 25px;display:inline;}

.f_service_right .f_right_block{margin-bottom:45px;padding-left:40px;color:#666;}

.f_service_right .f_right_block h4{font-size:14px;margin-bottom:5px;}

.f_service_right .f_right_block p{font-size:12px;line-height:18px;}

.f_main_serve{width:100%;}

.f_main_serve h2{width:930px;background-position:5px 3px;padding-left:20px;font-size:14px;;font-weight:bold;line-height:18px;border-bottom:4px solid #d3d3d3;margin:0 auto;padding-bottom:5px;}

.f_serve_piclist{width:800px;margin:40px auto;margin-bottom:50px;}

.f_serve_piclist ul li{float:left;margin:10px 35px;cursor:pointer;display:inline;}

.f_serve_piclist ul li a{color:#000;}

.f_serve_piclist ul li a:hover{color:#000;}

.f_serve_piclist ul li p{margin-top:10px;text-align:center;}

.f_serve_block{width:900px;border-bottom:1px dashed #b4b4b4;font-size:12px;margin:25px 10px;padding-bottom:10px;margin-left:30px;}

.f_serve_block ul li{float:left;margin:10px 20px 15px 0;display:inline;}

.f_serve_block ul li a{color:#039;}

.f_serve_block ul li a:visited{color:#039;text-decoration:none;}

.f_serve_block ul li a:active{color:#039;text-decoration:none;}

.f_serve_block ul li a:hover{color:#039;text-decoration:underline;}
.container { width: 550px; text-align: right; border: 0px solid #ccc;float:right;padding-top:20px;}
.slableimg{text-align:right;float:right;border: 0px solid #ccc;}
.inputt {
        font-size: 13px;
        min-height: 32px;
        margin: 0;
        padding: 7px 8px;
        outline: none;
        color: #333;
        background-color: #fff;
        background-repeat: no-repeat;
        background-position: right center;
        border: 2px solid #ddd;
        border-radius: 3px;
        box-shadow: inset 0 1px 2px rgba(0,0,0,0.075);
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        transition: all 0.15s ease-in;
        -webkit-transition: all 0.15s ease-in 0;
        vertical-align: middle;
      }
      .button {
        position: relative;
        display: inline-block;
        margin: 0;
        padding: 8px 15px;
        font-size: 13px;
        font-weight: bold;
        color: blue;
        text-shadow: 0 1px 0 rgba(255,255,255,0.9);
        white-space: nowrap;
        background-color: #adadad;
        background-image: -moz-linear-gradient(#fafafa, #eaeaea);
        background-image: -webkit-linear-gradient(#fafafa, #eaeaea);
        background-image: linear-gradient(#fafafa, #eaeaea);
        background-repeat: repeat-x;
        border-radius: 3px;
        border: 1px solid #ddd;
        border-bottom-color: #c5c5c5;
        box-shadow: 0 1px 3px rgba(0,0,0,.05);
        vertical-align: middle;
        cursor: pointer;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-touch-callout: none;
        -webkit-user-select: none;
        -khtml-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        -webkit-appearance: none;
      }
